body {
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    color: #666;
    font-weight: 500;
}

h1#page-title {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-size: 30px;
    line-height: 1.5em;
    font-weight: 500;
    padding-bottom: 10px;
    color: #333;
}
#wf-crm-billing-items {
    display:none;
}
#messages .error {
    display:none;
}